Name: GE-Proton7-25
Provider: gloriouseggroll
Channel: stable
File:
- file_name: GE-Proton7-25.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton7-25/GE-Proton7-25.tar.gz
  file_checksum: d47390a091af8864b1c053205ebdb8da
  rename: GE-Proton7-25.tar.gz
Post:
- action: rename
  source: GE-Proton7-25
  dest: ge-proton7-25
